h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#0000FF; } 
a:visited { color:#808080; } 
a:active { color:#000000; } 
a:hover { color:#800000; } 
#button_22ed68ac { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:110px; height:21px; background-color:#FF8000; background: linear-gradient(to bottom,#FF8000, #723900 50%, #592C00 50%, #3F2000); border: 1px solid #000000;  }
#button_22ed68ac:hover { background-color:#00FF00; background: linear-gradient(to bottom,#00FF00, #007200 50%, #005900 50%, #003F00); border-color:#004000;  }
#button_22ed68ac:hover span { color:#000000; }
#button_1ec0893b { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:112px; height:21px; background-color:#FF8000; background: linear-gradient(to bottom,#FF8000, #723900 50%, #592C00 50%, #3F2000); border: 1px solid #000000;  }
#button_1ec0893b:hover { background-color:#00FF00; background: linear-gradient(to bottom,#00FF00, #007200 50%, #005900 50%, #003F00); border-color:#004000;  }
#button_1ec0893b:hover span { color:#000000; }
#button_64706dd4 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:112px; height:21px; background-color:#FF8000; background: linear-gradient(to bottom,#FF8000, #723900 50%, #592C00 50%, #3F2000); border: 1px solid #000000;  }
#button_64706dd4:hover { background-color:#00FF00; background: linear-gradient(to bottom,#00FF00, #007200 50%, #005900 50%, #003F00); border-color:#004000;  }
#button_64706dd4:hover span { color:#000000; }
#button_492de04d { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:110px; height:21px; background-color:#FF8000; background: linear-gradient(to bottom,#FF8000, #723900 50%, #592C00 50%, #3F2000); border: 1px solid #000000;  }
#button_492de04d:hover { background-color:#00FF00; background: linear-gradient(to bottom,#00FF00, #007200 50%, #005900 50%, #003F00); border-color:#004000;  }
#button_492de04d:hover span { color:#000000; }
#button_7e24b2bf { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:110px; height:21px; background-color:#FF8000; background: linear-gradient(to bottom,#FF8000, #723900 50%, #592C00 50%, #3F2000); border: 1px solid #000000;  }
#button_7e24b2bf:hover { background-color:#00FF00; background: linear-gradient(to bottom,#00FF00, #007200 50%, #005900 50%, #003F00); border-color:#004000;  }
#button_7e24b2bf:hover span { color:#000000; }
#menu_1736aff3 a { text-decoration: none; }
#menu_1736aff3_pane { background-color: #2C2825; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_1736aff3_hr { background-color: #646464; height: 1px; border: none; }
#menu_1736aff3_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_1736aff3_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_1736aff3_entry:hover span { color:#FFFFFF !important; }
		.menu_1736aff3_mainMenuEntry { text-align: center; }
		.menu_1736aff3_mainMenuEntry:hover {	background-color:#FBD6C4; }
		.menu_1736aff3_mainMenuEntry:hover span {	color:#008000 !important; }
		#menu_1736aff3 .mobileEntry { display: none; } 
		#menu_1736aff3 .normalEntry { display: block; } 
		@media only screen and (max-width:400px) { 
			#menu_1736aff3 .mobileEntry { display: block; } 
			#menu_1736aff3 .normalEntry { display: none; } 
		}
#button_6947a12 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:110px; height:21px; background-color:#800000; background: linear-gradient(to bottom,#800000, #390000 50%, #2C0000 50%, #200000); border: 1px solid #000000;  }
#button_6947a12:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_6947a12:hover span { color:#000000; }
#button_2d478e1d { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:110px; height:21px; background-color:#800000; background: linear-gradient(to bottom,#800000, #390000 50%, #2C0000 50%, #200000); border: 1px solid #000000;  }
#button_2d478e1d:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_2d478e1d:hover span { color:#000000; }
#button_2c02f379 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:112px; height:21px; background-color:#800000; background: linear-gradient(to bottom,#800000, #390000 50%, #2C0000 50%, #200000); border: 1px solid #000000;  }
#button_2c02f379:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_2c02f379:hover span { color:#000000; }
#button_143cc66a { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:112px; height:21px; background-color:#800000; background: linear-gradient(to bottom,#800000, #390000 50%, #2C0000 50%, #200000); border: 1px solid #000000;  }
#button_143cc66a:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_143cc66a:hover span { color:#000000; }
#button_45b2ff10 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:112px; height:21px; background-color:#800000; background: linear-gradient(to bottom,#800000, #390000 50%, #2C0000 50%, #200000); border: 1px solid #000000;  }
#button_45b2ff10:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_45b2ff10:hover span { color:#000000; }
#button_273a30b7 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:112px; height:21px; background-color:#800000; background: linear-gradient(to bottom,#800000, #390000 50%, #2C0000 50%, #200000); border: 1px solid #000000;  }
#button_273a30b7:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_273a30b7:hover span { color:#000000; }
#button_46ccbece { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:112px; height:21px; background-color:#800000; background: linear-gradient(to bottom,#800000, #390000 50%, #2C0000 50%, #200000); border: 1px solid #000000;  }
#button_46ccbece:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_46ccbece:hover span { color:#000000; }
#button_1f3fd12e { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:112px; height:21px; background-color:#800000; background: linear-gradient(to bottom,#800000, #390000 50%, #2C0000 50%, #200000); border: 1px solid #000000;  }
#button_1f3fd12e:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_1f3fd12e:hover span { color:#000000; }
#button_6317fea1 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:112px; height:21px; background-color:#800000; background: linear-gradient(to bottom,#800000, #390000 50%, #2C0000 50%, #200000); border: 1px solid #000000;  }
#button_6317fea1:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_6317fea1:hover span { color:#000000; }
#button_7fd5fbff { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:112px; height:21px; background-color:#800000; background: linear-gradient(to bottom,#800000, #390000 50%, #2C0000 50%, #200000); border: 1px solid #000000;  }
#button_7fd5fbff:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_7fd5fbff:hover span { color:#000000; }
body { background-color:#FFFFFF; background-image: url(rc_images/circuit_board2bw.jpg); background-position:top left; background-repeat:repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_726b9591 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:108px; background-color:#800000; background-image: url(rc_images/website_header_background.jpg); background-position:top left; background-repeat:repeat-x;  }
#container_726b9591_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:center; }
#text_75643f9a { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle3 { font-size:20pt; font-family:'Segoe Script', 'Palatino Linotype', serif; color:#FFFFFF;  }
#img_522c5b4d { position:absolute; left:1%; top:15%; width:40px; background:none;  }
.textstyle4 { font-size:13pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000;  }
#text_3dc9d16f { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle5 { font-size:12pt; font-family:'Times New Roman', Times, serif; color:#FF8000; font-style:italic;  }
.textstyle6 { font-size:12pt; font-family:'Times New Roman', Times, serif; color:#FFFFFF; font-weight:bold;  }
#img_69daebde { position:absolute; left:1%; top:15%; width:149px; background:none;  }
#container_441b0516 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:30px; background-color:#2C2825;  }
#container_441b0516_padding { margin: 10px; display: block;  }
#menu_1736aff3 { vertical-align: bottom; position:relative; display: inline-block; width:372px; height:20px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:71px; height:20px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:18px;  }
.textstyle7 { font-size:10pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.textstyle8 { font-size:10pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FF8000; font-weight:bold;  white-space: nowrap; }
.style3 { position:absolute; width:70px; height:20px; left:10px;  }
.style4 { position:absolute; width:70px; height:20px; left:80px;  }
.style5 { position:absolute; width:70px; height:20px; left:150px;  }
.style6 { position:absolute; width:73px; height:20px; left:220px;  }
.style7 { position:absolute; width:70px; height:20px; left:293px;  }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#800000; font-weight:bold;  white-space: nowrap; }
.textstyle10 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  white-space: nowrap; }
#placeh_7a0cacea { vertical-align: bottom; position:relative; display: inline-block; width:90%; min-height:50px;  }
#container_4933fd93 { vertical-align: top; position:relative; display: inline-block; width:70%; min-height:21px; background:none;  }
#container_4933fd93_padding { margin: 10px; display: block;  }
#container_5c66d4cb { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:70%; min-height:40px; background-color:#FBE0C4; background: linear-gradient(to bottom, rgba(192, 192, 192, 0.498039), rgba(251, 224, 196, 0.498039)); border: 2px solid #404040;  }
#container_5c66d4cb_padding { margin: 10px; display: block;  }
.textstyle11 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle12 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle13 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_50bc1171 { vertical-align: top; position:relative; display: inline-block; min-height:150px; background:none;  }
#container_50bc1171_padding { margin: 10px; display: block;  }
#slide_665e1e6 { overflow:hidden; box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:300px; height:300px; max-width:300px; background-color:rgba(239, 239, 239, 0.298039); border: 1px solid #800000;  }
#container_1a45bdbb { vertical-align: top; position:relative; display: inline-block; margin:10px; width:100%; min-height:40px; background:none;  }
#container_1a45bdbb_padding { margin: 10px; display: block;  }
#button_15b1fbdc { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:100px; height:46px; background-color:#008000; background: linear-gradient(to bottom,#008000, #003900 50%, #002C00 50%, #002000); border: 2px solid #80FF00;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle14 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#container_54d3f819 { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:70%; min-height:150px; background-color:#C0C0C0; background: linear-gradient(to bottom, rgba(251, 224, 196, 0.498039), rgba(192, 192, 192, 0.498039)); border: 2px solid #404040;  }
#container_54d3f819_padding { margin: 10px; display: block;  }
#container_733a013f { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_733a013f_padding { margin: 10px; display: block;  }
#container_20993f6b { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:2px; width:20%; min-height:120px; background:none; border: 1px solid #404040;  }
#container_275bdb9f { vertical-align: top; position:relative; display: inline-block; width:90%; min-height:75px; background:none;  }
#img_3548ff6c { vertical-align: bottom; position:relative; display: inline-block; margin:5px; height:90px; background:none;  }
#container_38873283 { vertical-align: top; border-radius: 0px 0px 15px 15px; position:relative; display: inline-block; width:100%; min-height:36px; background-color:rgba(251, 224, 196, 0.498039);  }
.textstyle15 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle16 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_32937694 { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:2px; width:20%; min-height:120px; background:none; border: 1px solid #404040;  }
#container_37f9736e { vertical-align: top; position:relative; display: inline-block; width:90%; min-height:75px; background:none;  }
#img_4f43844a { vertical-align: bottom; position:relative; display: inline-block; margin:5px; height:90px; background:none;  }
#container_2bfe56b1 { vertical-align: top; border-radius: 0px 0px 15px 15px; position:relative; display: inline-block; width:100%; min-height:36px; background-color:rgba(251, 224, 196, 0.498039);  }
#container_5b7db2eb { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:2px; width:20%; min-height:120px; background:none; border: 1px solid #404040;  }
#container_48aa13b1 { vertical-align: top; position:relative; display: inline-block; width:90%; min-height:75px; background:none;  }
#img_3a99c710 { vertical-align: bottom; position:relative; display: inline-block; margin:5px; height:90px; background:none;  }
#container_5d44671f { vertical-align: top; border-radius: 0px 0px 15px 15px; position:relative; display: inline-block; width:100%; min-height:36px; background-color:rgba(251, 224, 196, 0.498039);  }
#container_448312e { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:2px; width:20%; min-height:120px; background:none; border: 1px solid #404040;  }
#container_232e6fa1 { vertical-align: top; position:relative; display: inline-block; width:90%; min-height:75px; background:none;  }
#img_315241a4 { vertical-align: bottom; position:relative; display: inline-block; margin:5px; height:90px; background:none;  }
#container_14136db1 { vertical-align: top; border-radius: 0px 0px 15px 15px; position:relative; display: inline-block; width:100%; min-height:36px; background-color:rgba(251, 224, 196, 0.498039);  }
#container_1a143288 { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:2px; width:20%; min-height:120px; background:none; border: 1px solid #404040;  }
#container_528f98f2 { vertical-align: top; position:relative; display: inline-block; width:90%; min-height:75px; background:none;  }
#img_4fa553f8 { vertical-align: bottom; position:relative; display: inline-block; margin:5px; height:90px; background:none;  }
#container_5ad2a3e2 { vertical-align: top; border-radius: 0px 0px 15px 15px; position:relative; display: inline-block; width:100%; min-height:36px; background-color:rgba(251, 224, 196, 0.498039);  }
#heading_5f0033ee { position:absolute; left:0%; top:0%; width:130px; background:none;  }
.textstyle17 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#container_405dbaed { vertical-align: top; position:relative; display: inline-block; width:70%; min-height:25px; background:none;  }
#container_405dbaed_padding { margin: 10px; display: block;  }
.textstyle18 { text-align:right; }
#button_33022e62 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:77px; height:22px; background-color:#000000; background: linear-gradient(to bottom,#000000, #000000 50%, #000000 50%, #000000); border: 2px solid #FFFFFF;  }
#container_46e868e1 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:25px; background:none;  }
#container_46e868e1_padding { margin: 10px; display: block;  }
#img_516f0a8 { vertical-align: bottom; position:relative; display: inline-block; width:40px; height:40px; background:none;  }
#container_5b68f98e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:35px; background:none;  }
#container_5b68f98e_padding { margin: 10px; display: block;  }
.textstyle19 { font-size:8pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle20 { font-size:8pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle21 { font-size:6pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-style:italic;  }
@media only screen and (max-width: 2000px)
{
		#text_75643f9a * span { font-size:30pt;  }
		#img_522c5b4d { display:none;  }
}
@media only screen and (max-width: 1000px)
{
		#placeh_7a0cacea { width:100%;  }
}
@media only screen and (max-width: 960px)
{
		#text_75643f9a * span { font-size:20pt;  }
}
@media only screen and (max-width: 770px)
{
		#img_522c5b4d { display:inline-block; width:50px; height:50px;  }
		#img_69daebde { display:none;  }
}
@media only screen and (max-width: 640px)
{
		#placeh_7a0cacea { width:100%;  }
}
@media only screen and (max-width: 570px)
{
		#text_75643f9a * span { font-size:14pt;  }
}
@media only screen and (max-width: 450px)
{
		#text_3dc9d16f * span { font-size:10pt;  }
}
@media only screen and (max-width: 400px)
{
		#text_75643f9a * span { font-size:12pt;  }
		#menu_1736aff3 { width:100px;  }
}
@media only screen and (max-width: 360px)
{
		#img_522c5b4d { width:40px; height:40px;  }
		#text_3dc9d16f * span { font-size:9pt;  }
}
@media only screen and (max-width: 340px)
{
		#text_75643f9a * span { font-size:10pt;  }
}
@media only screen and (max-width: 1000px)
{
		#container_20993f6b { width:33%;  }
		#container_32937694 { width:33%;  }
		#container_5b7db2eb { width:33%;  }
		#container_448312e { width:33%;  }
		#container_1a143288 { width:33%;  }
}
@media only screen and (max-width: 860px)
{
		#container_20993f6b { width:50%;  }
		#container_32937694 { width:50%;  }
		#container_5b7db2eb { width:50%;  }
		#container_448312e { width:50%;  }
		#container_1a143288 { width:50%;  }
}
@media only screen and (max-width: 640px)
{
		#container_5c66d4cb { width:90%;  }
		#container_54d3f819 { width:90%;  }
		#container_733a013f * span { font-size:12pt;  }
		#button_22ed68ac * span { font-size:8pt;  }
		#button_1ec0893b * span { font-size:10pt;  }
		#button_64706dd4 * span { font-size:8pt;  }
		#button_492de04d * span { font-size:8pt;  }
		#button_7e24b2bf * span { font-size:8pt;  }
}
@media only screen and (max-width: 400px)
{
		#container_5c66d4cb * span { font-size:12pt;  }
		#container_54d3f819 * span { font-size:12pt;  }
		#container_20993f6b { width:60%;  }
		#container_32937694 { width:60%;  }
		#container_5b7db2eb { width:60%;  }
		#container_448312e { width:60%;  }
		#container_1a143288 { width:60%;  }
}
